www.cendio.com
Bug 6156 - validate Ubuntu 18.04 LTS
: validate Ubuntu 18.04 LTS
Status: NEW
: ThinLinc
Server OS
: 1.3.1
: PC Unknown
: P2 Normal
: ProductCouncil
Assigned To:
:
:
: 5576 5706 6190 7168 7208
:
  Show dependency treegraph
 
Reported: 2017-01-31 17:13 by
Modified: 2018-07-03 12:12 (History)
Acceptance Criteria:
• Any bugs that need to be solved in Ubuntu should be reported to Ubuntu • It should be possible to install ThinLinc on a default installation without extra steps • It should be possible to log in without errors on a default installation • All features that work on other distributions should work on Ubuntu


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2017-01-31 17:13:12
Ubuntu 18.04 LTS should be a recommended distribution once it is out.
------- Comment #3 From cendio 2018-07-03 11:05:20 -------
We don't recommend anything anymore. But Ubuntu 18.04 is an important
distribution so we should validate that things work there.